@import url(../../../stylesheets/application.css);

body{ color:#303030; background:#e8eaec; }

#top-menu { font-size: 80%; height: 2em; padding-top: 0.5em; background-color: #578bb8; }
#top-menu a { font-weight: bold; }
#header { background: #ACD1E9 url(../images/headbackground.png) repeat-x; height:90px; padding: 10px 0 0 0; position:relative; }
#header h1 {
	color: #333;
	text-align: center;
	position: absolute;
	top: 30px;
    width: 100%;
}

#quick-search { color: #333; margin-right: 6px; }
#quick-search a { color: #333; }
#main-menu { background-color: #578bb8; left: 0; border-top: 1px solid #fff; width: 100%; }
#main-menu li { margin: 0; padding: 0; }
#main-menu li a { background-color: #578bb8; border-right: 1px solid #fff; font-size: 90%; padding: 4px 8px 4px 8px; font-weight: bold; }
#main-menu li a:hover { background-color: #80b0da; color: #ffffff; }
#main-menu li a.selected, #main-menu li a.selected:hover { background-color: #80b0da; color: #ffffff; }

#footer { background-color: #578bb8; border: 0; color: #fff;}
#footer a { color: #fff; font-weight: bold; }

#main { font:90% Verdana,Tahoma,Arial,sans-serif; background: #e8eaec; border-top: 1px solid #ccc; }
#main a { font-weight: bold; color: #467aa7;}
#main a:hover { color: #2a5a8a; text-decoration: underline; }
#content { background: #fff; }

h2, h3, h4, .wiki h1, .wiki h2, .wiki h3 { border-bottom: 0px; color:#606060; font-family: Trebuchet MS,Georgia,"Times New Roman",serif; }
h2, .wiki h1 { letter-spacing:-1px; }
h4 { border-bottom: dotted 1px #c0c0c0; }

#top-menu a.time-entry,
#top-menu a.home, #top-menu a.my-page, #top-menu a.projects, #top-menu a.administration, #top-menu a.help { 
    background-position: 0% 40%;
    background-repeat: no-repeat;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 3px;
}

#top-menu a.home { background-image: url(../images/home.png); }
#top-menu a.my-page { background-image: url(../../../images/user.png); }
#top-menu a.projects { background-image: url(../../../images/projects.png); }
#top-menu a.administration { background-image: url(../images/wrench.png); }
#top-menu a.help { background-image: url(../../../images/help.png); }

/* Custom Menu Items */
#top-menu a.time-entry { background-image: url(../../../images/time.png); }



/* LOGO and TAGLINE */

#header #logobox {
	background: url(../images/farviewlogo2.png) no-repeat;
	position: absolute;
	left: 10px;
	height: 80px; /* actual image is 73px */
	width: 160px; /* actual image is 150px */
}

#header #headtagline {
	position:absolute;
	bottom:17px;
	right:7px;
	color:#fff;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

#header #headtagline.projtabson {
	bottom: 37px;
}

#header #logobox.projtabson {
	height: 60px;
	background: url(../images/farviewlogo2-tabs.png) no-repeat;
}

/* Issues grid styles by priorities (provided by Wynn Netherland) */
table.list tr.issue a { color: #666; }

tr.odd.priority-5, table.list tbody tr.odd.priority-5:hover { color: #999; font-weight: bold; }
tr.odd.priority-5 { background: #fff; }
tr.even.priority-5, table.list tbody tr.even.priority-5:hover { color: #999; font-weight: bold; }
tr.even.priority-5 { background: #eee; }
tr.priority-5 a, tr.priority-5:hover a { color: #999; }
tr.odd.priority-5 td, tr.even.priority-5 td { border-color: #ffb4b4; }

tr.odd.priority-4, table.list tbody tr.odd.priority-4:hover { color: #999; }
tr.odd.priority-4 { background: #fff; }
tr.even.priority-4, table.list tbody tr.even.priority-4:hover { color: #999; }
tr.even.priority-4 { background: #eee; }
tr.priority-4 a { color: #999; }
tr.odd.priority-4 td, tr.even.priority-4 td { border-color: #ffb4b4; }

tr.odd.priority-3, table.list tbody tr.odd.priority-3:hover { color: #999; }
tr.odd.priority-3 { background: #fff; }
tr.even.priority-3, table.list tbody tr.even.priority-3:hover { color: #999; }
tr.even.priority-3 { background: #eee; }
tr.priority-3 a { color: #999; }
tr.odd.priority-3 td, tr.even.priority-3 td { border-color: #fcc; }

tr.odd.priority-1, table.list tbody tr.odd.priority-1:hover { color: #559; }
tr.odd.priority-1 { background: #fff; }
tr.even.priority-1, table.list tbody tr.even.priority-1:hover { color: #559; }
tr.even.priority-1 { background: #eee; }
tr.priority-1 a { color: #559; }
tr.odd.priority-1 td, tr.even.priority-1 td { border-color: #add7f3; }
